body{background: url(../images/yshs_bg.png) no-repeat center top;}
.container{width: 1200px;}
.container > .padding{padding: 30px;}
.bg-fff{background: #fff;}
.newsList li:hover a, .newsList li:hover span, .newsList li a:hover{color: #0B6ED3;}
.newsList.dot li:hover h4:before{background: #0B6ED3;}
.tab-brief > .hd li.on a{color: #0B6ED3;}
.tab-brief > .hd ul li.on:after{display: none;}

.stpz-header{height: 570px;}
.stpz-logo{width: 350px;padding-top: 10px;max-width: 100%;}
.stpz-header .m-banner{display: none;}

.stpz-tpxw{position:relative; overflow:hidden;}
.stpz-tpxw .item-name{position:absolute; right:0; bottom:0; left:0; z-index:9; padding:0 115px 0 18px; height:46px; line-height:46px; color:#fff; background-color:rgba(0,0,0,.5);}
.stpz-tpxw .owl-dots{position:absolute; bottom:17px; right:20px; z-index:99;}
.stpz-tpxw .owl-dot{float:left; width:10px; height:10px; margin-left:10px; background-color:#fff; opacity: .6;}
.stpz-tpxw .owl-dot.active{background-color:#FA0008; opacity: 1;}
.stpz-tpxw img{height:340px;}

.stpz-tit{/* border-bottom: 1px solid #DDDDDD; */position: relative;}
.stpz-tit h2{font-size: 1em;margin-block-start: 0em;margin-block-end: 0em; background: url(../images/title_bg.png) no-repeat; background-size: 100% 100%;}
.stpz-tit h2 span a{display: inline-block;position: relative;color: #0B6ED3;font-size: 2.25em;height: 90px;line-height: 82px;padding: 0 50px;}
.stpz-tit.c{text-align: center;margin-bottom: 30px;}
.stpz-tit.c h2 span:before{display: block;}
.stpz-tit .more{position: absolute; right: 0; bottom: 0; line-height: 50px;}
.stpz-tit .more a{color: #999999;}
.stpz-tit .more a:hover{color: #333;}


.zxdt-tit{/* border-bottom: 1px solid #DDDDDD; */position: relative;}
.zxdt-tit h2{font-size: 1em;margin-block-start: 0em;margin-block-end: 0em;}
.zxdt-tit h2 span{display: inline-block;position: relative;color: #0B6ED3;font-size: 2em;height: 50px;line-height: 50px;float: left;}
.zxdt-tit.c{text-align: center;margin-bottom: 10px;}
.zxdt-tit.c h2 span:before{display: block;}
.zxdt-tit .more{position: absolute; right: 0; bottom: 0; line-height: 50px;}
.zxdt-tit .more a{color: #999999;}
.zxdt-tit .more a:hover{color: #333;}

.jdzf{
	margin-bottom: 80px;
}
.wenti p{
	padding-top: 30px;
	margin-bottom: 20px;
}
.stpz-zcjd{
  width: 100%;
  background: url(../images/zcjd_bg.png) no-repeat;
}
.stpz-zcjd ul li{
	border: 2px solid #D3E8FC;
	padding: 10px 0px;
	height: 150px;
	position: relative;
}
.stpz-zcjd ul li span:before {
    content: '';
    position: absolute;
    left: 0;
    top: 20%;
    margin-top: -2px;
    width: 5px;
    height: 5px;
    background: #000;
    border-radius: 50%;
}
.stpz-zcjd ul li span{
	font-size:20px;
	margin-bottom: 10px;
	display:block;
	line-height: 46px;
	font-weight: bold;
	background-image: linear-gradient(90deg, #99C0F8, #fff);
	padding-left: 15px;
}
.stpz-zcjd ul li p{
	line-height:30px;
	text-indent: 2em;
	margin-block-start: 0em;
	margin-block-end: 0em;
}
.stpz-zcjd ul li a{
	color: #000;
}

.fixed{
	display:none;
}
.stpz-gzdt{width: 100% !important;}

.yzgs-box-w{ width: 92%; margin: auto;}
.yzgs-item{ padding: 10px;}
.yzgs-item strong{ background: #eef0f2; display: block; padding: 20px; font-size: 22px; line-height: 34px; border-radius: 10px;}
.yzgs-item strong a{ overflow: hidden;text-overflow: ellipsis;display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;  height: 68px;}
.yzgs-item-box{ padding: 10px;border-radius:10px; height: 257px;}
.yzgs-item-box p{ color: #666666; font-size: 14px; line-height: 28px; padding:0px 10px;margin-top: 10px;}
#yzgs .owl-prev,#yzgs .owl-next{ position: absolute; top: 50%; width: 34px; height: 57px;  line-height: 57px; text-align: center; font-weight: bold; font-size: 40px; margin-top: -28px;}
#yzgs .owl-prev{ left: -45px; border-top-left-radius: 8px; border-bottom-left-radius: 8px;background: url(../images/yzgs_l.png) no-repeat #dedede center;}
#yzgs .owl-next{ right: -45px;border-top-right-radius: 8px; border-bottom-right-radius: 8px;background: url(../images/yzgs_r.png) no-repeat #dedede center;}
#yzgs .owl-prev:hover,#yzgs .owl-next:hover{ background-color: #0060d3;}





.bszdList{
	width: 100%;
	margin: 0 auto;
}
.bszdList li{
	height: 87px;
	
	width: 25%;
	float: left;
}
.bszdList li a{
	display: block;
	height: 100%;
	padding: 35px 0px 0px 35px;
}
.bszdList li.bsbg1{
	background: url(../images/bsbg1.png) no-repeat;
	
}
.bszdList li.bsbg2{
	background: url(../images/bsbg2.png) no-repeat;
}
.bszdList li.bsbg3{
	background: url(../images/bsbg3.png) no-repeat;
	
}
.bszdList li.bsbg4{
	background: url(../images/bsbg4.png) no-repeat;
}
.bszdList li.bsbg5{
	background: url(../images/bsbg5.png) no-repeat;
	
}
.bszdList li.bsbg6{
	background: url(../images/bsbg6.png) no-repeat;
}
.bszdList li.bsbg7{
	background: url(../images/bsbg7.png) no-repeat;
	
}
.bszdList li.bsbg8{
	background: url(../images/bsbg8.png) no-repeat;
}

@media (max-width:1280px) {
  .container{width: 100%;margin-left: 0px;margin-right: 0px;margin: 0 auto;}
  .container > .padding{padding: 20px;}
  .container.bg-fff .mb40{margin-bottom: 10px;}
	.stpz-tit.c{
		margin-bottom: 10px;
	}
}

@media (max-width: 1080px) {
  body{/* background: none; */background-size: 100%;}
  .stpz-header{height: 100px;margin-bottom: 20px;position: relative;}
  .stpz-logo{position: absolute;width: 30%;}
  .stpz-header .m-banner{display: block; width: 100%;}
  .container > .padding{padding: 0;}
  .stpz-tpxw img{height: auto;}
	.stpz-tit h2 span{
		font-size: 1.5em;
	}
}

@media (max-width: 1080px) {
  .stpz-tit .more{display: none;}
}
@media (max-width: 768px) {
	
	.stpz-logo{padding-top: 3px;}
	.stpz-tit h2 span:before, .stpz-tit h2 span:after{
		width:auto;
	}
	.bszdList li{
		width: 50%;
	}
	.stpz-tit h2 span a{
		font-size: 1.5em;
	}
	.tsyjy img{
		height: 70px;
	}
}

